View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013030ParaView(No Category)public2012-03-27 09:302012-07-18 20:45
ReporterRobert Maynard 
Assigned ToRobert Maynard 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.14 
Target Version3.14.1Fixed in Version3.14.1 
Summary0013030: EnSight6Reader incorrect "transient single file format" and "scalar per element"
DescriptionThe current reader doesn't properly handle transient single files that have properties.
TagsNo tags attached.
ProjectTBD
Topic NameEnSight6ReaderVectorPerElementFix
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028418)
Utkarsh Ayachit (administrator)
2012-03-30 14:20

merged into master (if applicable)
(0028809)
Alan Scott (manager)
2012-07-18 20:45

Programmer tag. Closing.

- Issue History
Date Modified Username Field Change
2012-03-27 09:30 Robert Maynard New Issue
2012-03-27 09:30 Robert Maynard Assigned To => Robert Maynard
2012-03-27 09:39 Robert Maynard Topic Name => EnSight6ReaderVectorPerElementFix
2012-03-27 09:39 Robert Maynard Status backlog => gatekeeper review
2012-03-27 09:39 Robert Maynard Fixed in Version => 3.14.1
2012-03-27 09:39 Robert Maynard Resolution open => fixed
2012-03-27 09:45 Utkarsh Ayachit Fixed in Version 3.14.1 => git-master
2012-03-27 09:45 Utkarsh Ayachit Target Version => 3.14.1
2012-03-30 14:20 Utkarsh Ayachit Status gatekeeper review => customer review
2012-03-30 14:20 Utkarsh Ayachit Note Added: 0028418
2012-04-05 17:03 Utkarsh Ayachit Fixed in Version git-master => 3.14.1
2012-07-18 20:45 Alan Scott Note Added: 0028809
2012-07-18 20:45 Alan Scott Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker